Subject: Bond orders

From: Simon Collins <[email-masked]>
Date: Tue, 10 Jan 1995 11:44:59 +0000 (GMT)

Dear all

When calculating bond orders on the SPARTAN package you are presented 
with results from Lowdin and Mulliken analysis. Is one of these models 
generally accepted to be better than the other or are there advantages 
and disadvantages to both methods. I would greatly appreciate any 
information, references etc anyone has on this subject.

Cheers   

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Simon Collins - Dept. Chemistry, UMIST, Manchester. M60 1QD
             Tel: 061-236-3311 x4476    Fax: 061-236-7677
                E-mail: [email-masked]
                        [email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~